.js-attraction {
    max-width: 720px;
    width: 100%;
    margin: 30px auto;
    padding: 20px;
     /*border: thin dashed #000; */
    box-sizing: border-box;
}

.js-attraction * {
    box-sizing: border-box;
    text-shadow: none;
    box-shadow: none;
}

.form-wrapper {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}

.description {
    display: block;
    width: 10;
    margin-bottom: 20px;
    font-size: 1.2em;
}

.person {
    display: inline-block;
    border-radius: 50%;
    margin-right: 30px;
    max-width: 15%;
    flex: 1;
}

.form.form--attraction {
    display: inline-block;
    width: auto;
    flex: 5;
    padding: 0 0 10px 0;
}

.question-page {
    position: relative;
    width: auto;
    background: #e1edfd;
     background-color: #e2faff; 
    /*background-color: #e7fbe3;*/
    padding: 25px 25px 0 25px;
    border-radius: 5px 5px 0 0;
}

.question-page::after {
    position: absolute;
    left: -15px;
    top: 20px;
    width: 30px;
    height: 30px;
    background: #e1edfd;
     background-color: #e2faff; 
    /*background-color: #e7fbe3;*/
    content: '';
    transform: rotate(-45deg);
    z-index: -1;
}

.question-page.greetings {
    padding: 25px;
}

.question-page .variants {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    padding: 1em 0;
}

.question-page .variants label {
    width: 50%;
    padding: 10px 0;
    display: inline-block;
    font-size: 0.9em;
    font-family: sans-serif;
    display: flex;
    align-items: flex-start;
    cursor: pointer;
}

.question-page .variants label input {
    margin: 2px 0 0 0;
}

.question-page .variants label span {
    display: inline-block;
    margin-left: 10px;
}

.question-page .header {
    width: 100%;
    display: flex;
    align-items: self-start;
    justify-content: space-between;
    font-size: 1.2em;
    font-weight: bold;
    font-family: sans-serif;
}

.question-page .header .counter {
    width: 100px;
    font-size: 26px;
     color: #5aaad8; 
    /*color: #54bd57;*/
    text-align: right;
}

.form-controls {
    display: flex;
    align-items: center;
    justify-content: flex-start;
     background-color: #e2faff; 
    /*background-color: #e7fbe3;*/
    padding: 0 25px 25px 25px;
    border-radius: 0 0 5px 5px;
}

.form-controls button {
    display: inline-block;
    cursor: pointer;
    background: none;
     background-color: #5aaad8; 
    /*background-color: #54bd57;*/
    color: #fff!important;
    font-size: 0.85em;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
    border-radius: 5px;
    display: block;
    width: auto;
    padding: 6px 20px 5px 20px;
    margin: 0 20px 0 0;
    outline: none;
}

.form-controls button.btn--disabled {
    background-color: #ccc;
}

.form-controls button.hide-elem {
    display: none;
}

.send-columns {
    display: flex;
    width: 100%;
    align-items: flex-start;
    justify-content: space-between;
    padding: 20px 0;
}

.left-column,
.right-column {
    width: 50%;
}

.send-columns .phone-input {
    background: #fff;
    display: block;
    width: 90%;
    padding: 5px;
    font-size: 16px;
    margin-bottom: 10px;
    box-shadow: none;
}

.send-columns .left-column label {
    width: 90%;
    display: inline-block;
}

.send-columns .left-column label input {
    margin: 3px 7px 0 0;
}

.send-columns .left-column label span {
    font-size: 14px;
    cursor: pointer;
}

.send-columns .left-column .send-note {
    font-size: 14px;
    margin: 10px 0 0 0;
    width: 90%;
}

.send-columns .answers-list {
    margin: 0;
    list-style-type: none;
    padding: 0;
    font-size: 14px;
}

.send-columns .answers-list .answers-item {
    line-height: 1.5;
    padding: 0;
    margin: 0;
}

.send-columns .answers-list .answers-item:before {
    display: none;
}

.send-columns .answers-list .answers-item .answer-num {
    font-weight: bold;
     color: #5aaad8; 
    /*color: #54bd57;*/
    display: inline-block;
    margin-right: 7px;
}